.btn__dice {
    margin: 0 10px;
    background-color: white;
    width: 64px;
    height: 64px;
    transition: transform 0.25s;
    border-radius: 5px;
    user-select: none;
}
.btn__dice:hover {
    transform: scale(1.1);
}
.btn__dice--small {
    margin: 2px 2px;
    background-color: white;
    width: 34px;
    height: 34px;
    border-radius: 3px;
    user-select: none;
}
.btn__dice__img {
    border-radius: 5px;
    width: 64px;
    height: 64px;
}
.btn__dice__img--small {
    border-radius: 3px;
    width: 34px;
    height: 34px;
}
